CREATE TABLE IF NOT EXISTS `arsenal` (
  `id` int(11) NOT NULL,
  `code` text NOT NULL,
  `name` text,
  `loadout` text,
  `scope` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `CODE-UNIQUE` (`code`(5))
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

REPLACE INTO `arsenal` (`id`, `code`, `name`, `loadout`, `scope`) VALUES
	(1, 'temp1', '[PRG] Basic Item Loadout', 'hint "clothing";\r\n\r\n	player forceAddUniform "PRG_CombatFatigues_Urban";\r\n	player addVest "PRG_PlateCarrier2_Urban";\r\n	player addHeadgear "PRG_HelmetB_Light_Urban";\r\n	player addGoggles "VSM_Balaclava2_black_Goggles";\r\n\r\nhint "weapons";\r\n\r\n	player addWeapon "CUP_arifle_Mk16_CQC_black";\r\n	player addPrimaryWeaponItem "rhsusf_acc_SpecterDR";\r\n	player addPrimaryWeaponItem "CUP_muzzle_mfsup_SCAR_L";\r\n	player addPrimaryWeaponItem "rhsusf_acc_anpeq15_bk_light";\r\n\r\nhint "ammunition";\r\n\r\n	for "_i" from 1 to 5 do {player addItemToVest "CUP_30Rnd_556x45_Stanag";};\r\n	for "_i" from 1 to 1 do {player addItemToVest "MiniGrenade";};\r\n	for "_i" from 1 to 3 do {player addItemToVest "SmokeShell";};\r\n\r\nhint "medical";\r\n\r\n	for "_i" from 1 to 10 do {player addItemToUniform "ACE_elasticBandage";};\r\n	for "_i" from 1 to 10 do {player addItemToUniform "ACE_quickclot";};\r\n	for "_i" from 1 to 5 do {player addItemToUniform "ACE_morphine";};\r\n	for "_i" from 1 to 5 do {player addItemToUniform "ACE_epinephrine";};\r\n	for "_i" from 1 to 2 do {player addItemToUniform "ACE_bloodIV_500";};\r\n\r\nhint "tools";\r\n\r\n	player addItemToUniform "ACE_MapTools";\r\n	player addItemToUniform "ACE_Flashlight_MX991";\r\n	for "_i" from 1 to 2 do {player addItemToVest "ACE_CableTie";};\r\n	for "_i" from 1 to 2 do {player addItemToVest "B_IR_Grenade";};\r\n	player addItemToVest "ACE_SpraypaintBlack";\r\n	player addItemToVest "ACE_EntrenchingTool";\r\n	player addItemToVest "ACE_EarPlugs";\r\n	player addItemToVest "ItemcTabHCam";\r\n\r\nhint "equipment";\r\n\r\n	player linkItem "ItemMap";\r\n	player linkItem "ItemCompass";\r\n	player linkItem "ItemWatch";\r\n	player linkItem "ItemAndroid";\r\n	player linkItem "CUP_NVG_PVS14";\r\n\r\nhint "radio";\r\n\r\n	player linkItem "TFAR_anprc148jem";\r\n\r\nhint "loadout applied";\r\n', 'template');
REPLACE INTO `arsenal` (`id`, `code`, `name`, `loadout`, `scope`) VALUES
	(10, 'c.b', '[PRG] Contractor - Black', 'hint "applying base loadout"; sleep 1;\r\n\r\n	("https://prgpmc.com/api/arsenal-fetch/index.php?ln=temp1") execvm "arsenal_fetch.sqf";\r\n\r\nhint "base loadout applied";\r\n\r\nhint "adding old items to arrays"; sleep 1;\r\n\r\n	_uniformItems = uniformItems player;\r\n	_vestItems = vestItems player;\r\n	_backpackItems = backpackItems player;\r\n\r\nhint "array items added to arrays, adding overlay"; sleep 1;\r\n\r\n	player forceAddUniform "PRG_CombatFatigues_Urban";\r\n	player addVest "PRG_PlateCarrier2_Urban";\r\n	player addHeadgear "PRG_HelmetB_Light_Urban";\r\n	player addGoggles "VSM_Balaclava2_black_Goggles";\r\n\r\nhint "overlay added, resyncing old items"; sleep 1;\r\n\r\n	{player addItemToUniform _x;} forEach _uniformItems;\r\n	{player addItemToVest _x;} forEach _vestItems;\r\n	{player addItemToBackpack _x;} forEach _backpackItems;\r\n\r\nhint "items synced, loadout fully applied";\r\n', 'public');
REPLACE INTO `arsenal` (`id`, `code`, `name`, `loadout`, `scope`) VALUES
	(11, 'c.d', '[PRG] Contractor - Desert', 'hint "applying base loadout"; sleep 1;\r\n\r\n	("https://prgpmc.com/api/arsenal-fetch/index.php?ln=temp1") execvm "arsenal_fetch.sqf";\r\n\r\nhint "base loadout applied";\r\n\r\nhint "adding old items to arrays"; sleep 1;\r\n\r\n	_uniformItems = uniformItems player;\r\n	_vestItems = vestItems player;\r\n	_backpackItems = backpackItems player;\r\n\r\nhint "array items added to arrays, adding overlay"; sleep 1;\r\n\r\n	player addUniform "PRG_CombatFatigues_Desert";\r\n	player addVest "PRG_PlateCarrier2_Desert";\r\n	player addHeadgear "PRG_HelmetB_Light_Desert";\r\n	player addGoggles "VSM_Balaclava2_black_Goggles";\r\n\r\nhint "overlay added, resyncing old items"; sleep 1;\r\n\r\n	{player addItemToUniform _x;} forEach _uniformItems;\r\n	{player addItemToVest _x;} forEach _vestItems;\r\n	{player addItemToBackpack _x;} forEach _backpackItems;\r\n\r\nhint "items synced, loadout fully applied";\r\n', 'public');